owlcarousel:
  css:
    theme:
      lib/owl-carousel/owl.carousel.css: {}
      lib/owl-carousel/owl.theme.css: {}
      lib/owl-carousel/owl.transitions.css: {}
  js:
    lib/owl-carousel/owl.carousel.js: {}
    js/owlcarousel.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/jquery.once